Subject: New Reply Received - APP Codes not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Aug 2020 21:39:20 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  APP Codes not working   Ticket comment <div>Hello Centrepoint </div>
<div> I tried doing everything that u told me to do in the previous email.</div>
<div>I even tried Dowloading the app on a new phone but I still keep getting the same errors when I try to enter the promotional codes.</div>
<div>I have tried all possible options from my side , even tired placing only the babyshop items in The babyshop app but still receive the same error messages for the codes.</div>
<div>The email address I am using to make the purchase from the app is : [email-masked]</div>
<div><br></div>
<div>There are many itmes I wish to buy but I mainly need the baby bodysuits from the juniors brand for size :24-36 months </div>
<div>I am using the iOS version of the centrepoint and babyshop apps.</div>
<div>I would really appreciate if u can look in this matter and help me .</div>
<div>Or provide me with a New promo code which I can use for my purchase.</div>
<div>Awaiting ur reply</div>
<div><br></div>
<div>Regards </div>
<div>Maryam </div>
<div><br></div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Aug 20, 2020, at 6:28 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1389571</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1389571<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maryam,<br>
</div>
<br>
</div>
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.</div>
<div>
<br style='color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'>
</div>
<div>We apologise for the inconvenience caused to you.</div>
<div>
<br style='color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'>
</div>
<div dir="ltr">We would like you to clear the cache and cookies of your app and browser. You can also reinstall or update your application.</div>
<div><br></div>
<div>If you still face the same issue please provide us the following details:</div>
<div>1. App Version</div>
<div>2. Android/iOS Version</div>
<div>3. Screenshot of the issue.</div>
<div>4. Registered email address.</div>
<div dir="ltr">5. Name of the item which you want to purchase <br>
</div>
<div>
<br style='color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'>
</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div>
<br style='color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'>
</div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>
</div>
<div></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1389571